/usr/share/javascript/punycode/punycode.js                  /usr/share/webext/umatrix/lib/punycode.js
/usr/share/javascript/codemirror                            /usr/share/webext/umatrix/lib/codemirror
/usr/share/fonts/truetype/roboto/unhinted                   /usr/share/webext/umatrix/css/fonts/Roboto_Condensed
/usr/share/fonts/truetype/font-awesome/fontawesome-webfont.ttf /usr/share/webext/umatrix/css/fonts/fontawesome-webfont.ttf
/usr/share/publicsuffix                                     /usr/share/webext/umatrix/assets/thirdparties/publicsuffix.org/list
